listen:
  port: 9005

webserver:
  hostname: 'localhost'
  port: 9005

database:
  suffix: '_test5'

# From the project root directory
storage:
  tmp: 'test5/tmp/'
  bin: 'test5/bin/'
  avatars: 'test5/avatars/'
  videos: 'test5/videos/'
  streaming_playlists: 'test5/streaming-playlists/'
  redundancy: 'test5/redundancy/'
  logs: 'test5/logs/'
  previews: 'test5/previews/'
  thumbnails: 'test5/thumbnails/'
  torrents: 'test5/torrents/'
  captions: 'test5/captions/'
  cache: 'test5/cache/'
  plugins: 'test5/plugins/'
  well_known: 'test5/well-known/'
  client_overrides: 'test5/client-overrides/'

admin:
  email: 'admin5@example.com'

transcoding:
  enabled: false

video_studio:
  enabled: false
